<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Bootstrap Nav</title>
</head>
<body>
<ul class="nav nav-pills">
  <li class="nav-item"><a href="#pane-1" data-bs-toggle="tab" class=" nav-link">tab1</a></li>
  <li class="nav-item"><a href="#pane-2" data-bs-toggle="tab" class=" nav-link">tab2</a></li>
  <li class="nav-item"><a href="#pane-3" data-bs-toggle="tab" class=" nav-link">tab3</a></li>
  <li class="nav-item"><a href="#pane-4" data-bs-toggle="tab" class=" nav-link">tab4</a></li>
</ul>
<main class="tab-content">
  <section class="tab-pane " id="pane-1">This is pane 1
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus aut eos fugit in ipsam
      quod veniam! Beatae deleniti facilis modi molestiae nisi nobis pariatur quidem quis
      reprehenderit temporibus? Accusantium, earum!</p>
  </section>
  <section class="tab-pane" id="pane-2">This is pane 2
    <p>Ad quam repellat vitae. Aliquam commodi dolores earum, esse excepturi exercitationem illo
      illum molestias nulla repellat? Debitis eligendi itaque nam, nemo nihil obcaecati odio
      possimus provident repudiandae rerum, temporibus voluptatibus?</p>
  </section>
  <section class="tab-pane" id="pane-3">This is pane 3
    <p>At consequatur est, illo in laborum libero odit quam ratione reprehenderit sit soluta sunt
      temporibus, tenetur veniam vero voluptas voluptates. Doloremque labore magni perspiciatis
      porro quasi repudiandae, soluta veniam voluptatibus.</p>
  </section>
  <section class="tab-pane" id="pane-4">This is pane 4
    <p>Ad alias asperiores blanditiis consequatur, cumque deserunt eius exercitationem, fuga harum
      ipsa ipsam laboriosam neque nisi nostrum officiis quis repellendus, sit sunt tempora
      voluptate. Dicta fuga reprehenderit similique sit voluptatem?</p>
  </section>
</main>

</body>
</html>